Subject: [lojban] Re: BPFK phpbb

From: Invent Yourself <[email-masked]>
Date: Mon, 28 Apr 2003 16:03:00 -0400 (EDT)

On Mon, 28 Apr 2003, Robin Lee Powell wrote:

> On Mon, Apr 28, 2003 at 03:20:33PM -0400, Invent Yourself wrote:
> > Better than stretching out each discussion across the bf phpbb,
> > jboske, and the twiki, we might carry on jboske style on the
> > phpbb, and have the shepherd moderate the important, seminal posts
> > up a level. I assume the phpbb doesn't support anything like that,
> > though.
>
> I don't know, does it?
>
> Why don't you go find out?

I was expecting you to flame me for suggesting it after the official time
for making such suggestions was over. You're getting soft!

-- 
In an opinion poll conducted in early March by Zogby, 97% of
Saudis said they had an unfavorable opinion of the US.

"I think that underestimates it," said Awardh Badhi, a political
scientist with the Faisal Center for Research and Islamic Studies.